Anonymous Login
2019-06-17 09:40 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000867v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:41
Reportervsonora 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000867: Generated gantt shows only one of the assigned task users.
DescriptionWhen a task has more than one user asigned, the resulting gantt only displays one of them.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002038

caseydk (administrator)

Resolved in r1988
+Notes

-Issue History
Date Modified Username Field Change
2011-07-07 08:36 vsonora New Issue
2011-07-16 19:59 caseydk Note Added: 0002038
2011-07-16 19:59 caseydk Status new => resolved
2011-07-16 19:59 caseydk Resolution open => fixed
2011-07-16 19:59 caseydk Assigned To => caseydk
2011-08-16 23:41 caseydk Status resolved => closed
2011-08-16 23:41 caseydk Fixed in Version => 2.4
+Issue History